package ru.yandex.webmaster3.viewer.http.serplinks;

import ru.yandex.autodoc.common.doc.annotation.Description;
import ru.yandex.webmaster3.core.http.RequestQueryProperty;
import ru.yandex.webmaster3.viewer.http.AbstractUserVerifiedHostRequest;

/**
 * @author avhaliullin
 */
public class GetSerpLinksRequest extends AbstractUserVerifiedHostRequest {
    private String section;

    public String getSection() {
        return section;
    }

    @Description(value = "Раздел сайта")
    @RequestQueryProperty
    public void setSection(String section) {
        this.section = section;
    }
}
